Favicon

You are here: Home > API Reference > Workspace > User Authentication > Forgot password

Forgot password

Forgot password

POST
/v1/auth/register/forgot-password
Copy to clipboard

Forgot password

Forgot password

Request

Body Params application/json
email string required
≤ 256 characters · Format: email
language string optional
es en fr de it zh pt ru
{
    "email": "[email protected]",
    "language": "es"
}

Responses

200 Response application/json
status boolean optional
data object optional
done boolean optional
message string optional
≤ 256 characters
{
    "status": true,
    "data": {
        "done": true,
        "message": "string"
    }
}
400 Response application/json
status boolean optional
false
error object optional
code number optional
4007
message string optional
Same action repeated too soon
{
    "status": false,
    "error": {
        "code": 4007,
        "message": "Same action repeated too soon"
    }
}